2025 résultats trouvés: +Framework

Revenir à la recherche avancée

Multiples vulnérabilités Microsoft .Net Framework (14.03.18)

Multiples vulnérabilités dans Microsoft .Net (corrigées le 14 mars 2018) Version initiale de l'avis 14 mars 2018 Source(s) Mises à jour de sécurité de mars 2018 Voir Documentation Mises à jour par Windows Update lors du Patch Tuesday (Mardi des patchs) du 14.03.2018 Risque(s) Déni de service Élévati...
de pierre
15 Mar 2018, 01:01
 
Forums: Alertes
Sujet: Multiples vulnérabilités Microsoft .Net Framework (14.03.18)
Réponses: 0
Vus: 183

Multiples vulnérabilités Microsoft .Net Framework (10.01.18)

... Injection de requêtes illégitimes par rebond (CSRF) Systèmes affectés .NET Core 1.0 .NET Core 1.1 .NET Core 2.0 ASP.NET Core 2.0 Microsoft .NET Framework 2.0 Service Pack 2 Microsoft .NET Framework 3.0 Service Pack 2 Microsoft .NET Framework 3.5 Microsoft .NET Framework 3.5.1 Microsoft .NET ...
de pierre
11 Jan 2018, 22:09
 
Forums: Alertes
Sujet: Multiples vulnérabilités Microsoft .Net Framework (10.01.18)
Réponses: 0
Vus: 193

Re: Decentraleyes

Decentraleyes Est passé en version 2.01 et est compatible Firefox Quantum. .NET Framework Cleanup Tool Nota : cette page est dans la nouvelle logithèque et, comme toutes les pages de cette hiérarchie, rien n'est stable (il y a plein de liens brisés...), mais... ...
de pierre
30 Nov 2017, 23:21
 
Forums: Logithèque
Sujet: Decentraleyes
Réponses: 7
Vus: 3622

Multiples vulnérabilités Microsoft .Net Framework (15.11.17)

Multiples vulnérabilités dans Microsoft .Net (corrigées le 15 novembre 2017) Version initiale de l'avis 15 novembre 2017 Source Bulletin de sécurité Microsoft du 14 novembre 2017 https://portal.msrc.microsoft.com/fr-FR/security-guidance/advisory/ Risque(s) Divulgation d'informations Déni de service ...
de pierre
15 Nov 2017, 21:11
 
Forums: Alertes
Sujet: Multiples vulnérabilités Microsoft .Net Framework (15.11.17)
Réponses: 0
Vus: 150

Re: Installation win7SP1 impossible

... dernier est de juillet...mais peut être fais je des miracles avec ma machine qui fonctionne très bien ;-) juste des soucis avec le SP1 et les framework supérieurs à 4.6...:-(
de pommedefrance
03 Oct 2017, 16:20
 
Forums: Windows (toutes versions) et moi
Sujet: Installation win7SP1 impossible
Réponses: 22
Vus: 2999

Re: TrID File Identifier - Quel est le vrai type d'un fichie

... version en ligne (soumission de fichier en ligne) sont plus lisibles. Ils avaient prêté à confusion. Marco Pontello avait modifié l'usage du .NET Framework , ce que je n'avais pas noté dans la fiche de TrID . Passage au .Net Framework 3.5 (Tous les téléchargements) afin d'assurer une plus grande ...
de pierre
28 Sep 2017, 03:41
 
Forums: Logithèque
Sujet: TrID File Identifier - Quel est le vrai type d'un fichier ?
Réponses: 16
Vus: 28005

Vulnérabilité dans Microsoft .Net Framework (13.09.17)

... 1 - Risque(s) Exécution de code à distance 2 - Systèmes affectés Microsoft .NET Framework 2.0 Service Pack 2 Microsoft .NET Framework 3.5 Microsoft .NET Framework 3.5.1 Microsoft .NET Framework 4.5.2 Microsoft .NET Framework 4.6 ...
de pierre
14 Sep 2017, 09:17
 
Forums: Alertes
Sujet: Vulnérabilité dans Microsoft .Net Framework (13.09.17)
Réponses: 0
Vus: 205

Multiples vulnérabilités produits Microsoft (12.07.17)

... déni de service contournement de la politique de sécurité élévation de privilèges 2 - Systèmes affectés Exchange Server 2010, 2013 et 2016 .NET Framework versions 4.6, 4.6.1, 4.6.2 et 4.7 3 - Résumé De multiples vulnérabilités ont été corrigées dans les produits Microsoft. Elles permettent à ...
de pierre
13 Juil 2017, 01:15
 
Forums: Alertes
Sujet: Multiples vulnérabilités produits Microsoft (12.07.17)
Réponses: 0
Vus: 191

Multiples vulnérabilités dans les produits Cisco (06.07.17)

... de la politique de sécurité atteinte à la confidentialité des données élévation de privilèges 2 - Systèmes affectés Cisco Ultra Services Framework Staging Server versions antérieures à 5.0.3 et 5.1 Cisco Ultra Services Framework versions antérieures à 5.0.3 et 5.1 Cisco Ultra Services ...
de pierre
06 Juil 2017, 23:01
 
Forums: Alertes
Sujet: Multiples vulnérabilités dans les produits Cisco (06.07.17)
Réponses: 0
Vus: 131

Re: Dossier : .Net Framework (Microsoft .Net Framework)

Microsoft avertit les utilisateurs de Exchange Server d'éviter .NET Framework 4.7

Sur le blog du technet de Microsoft
https://blogs.technet.microsoft.com/exc ... ge-server/

Également :
https://redmondmag.com/articles/2017/06 ... k-4-7.aspx
de pierre
15 Juin 2017, 20:52
 
Forums: Logithèque
Sujet: Dossier : .Net Framework (Microsoft .Net Framework)
Réponses: 10
Vus: 32852
PrécédenteSuivante

Revenir à la recherche avancée